## ros-iron-smach-msgs 3.0.3

=== debian/changelog ===
ros-iron-smach-msgs (3.0.3-1jammy) jammy; urgency=high

  * Fix: Buildfarm issue https://github.com/ros/executive_smach/issues/111

 -- Isaac Saito <iisaac.saito@gmail.com>  Fri, 14 Jul 2023 04:00:00 -0000

ros-iron-smach-msgs (3.0.2-1jammy) jammy; urgency=high



 -- Isaac I. Y. Saito <gm130s@gmail.com>  Thu, 29 Jun 2023 04:00:00 -0000

ros-iron-smach-msgs (3.0.1-1jammy) jammy; urgency=high



 -- Isaac I. Y. Saito <gm130s@gmail.com>  Mon, 12 Jun 2023 04:00:00 -0000

ros-iron-smach-msgs (3.0.0-1jammy) jammy; urgency=high

  * ROS2-ified. #101 <https://github.com/ros/executive_smach/issues/101>

 -- Isaac I. Y. Saito <gm130s@gmail.com>  Mon, 12 Jun 2023 04:00:00 -0000

ros-iron-smach-msgs (2.5.1-1jammy) jammy; urgency=high



 -- Isaac I. Y. Saito <gm130s@gmail.com>  Wed, 15 Feb 2023 05:00:00 -0000

ros-iron-smach-msgs (2.5.0-1jammy) jammy; urgency=high

  * Python 3 compatibility #71 <https://github.com/ros/executive_smach/issues/71>
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Shane Loretz, ahcorde

 -- Isaac I. Y. Saito <gm130s@gmail.com>  Thu, 14 May 2020 04:00:00 -0000

ros-iron-smach-msgs (2.0.1-1jammy) jammy; urgency=high

  * [maintenance] Update maintainer. switching to package.xml format 2
  * Contributors: Isaac I.Y. Saito, Jonathan Bohren

 -- Isaac I. Y. Saito <gm130s@gmail.com>  Thu, 08 Jun 2017 04:00:00 -0000

ros-iron-smach-msgs (2.0.0-1jammy) jammy; urgency=high

  * cleaning up and removing rosbuild support
  * merging groovy and hydro
  * Add explanations within message definitions
  * Contributors: Felix Kolbe, Jonathan Bohren

 -- Isaac I. Y. Saito <gm130s@gmail.com>  Thu, 17 Apr 2014 04:00:00 -0000

ros-iron-smach-msgs (1.3.1-1jammy) jammy; urgency=high

  * adding changelogs
  * Updating maintainer name
  * Updating maintainer name

 -- Isaac I. Y. Saito <gm130s@gmail.com>  Mon, 22 Jul 2013 04:00:00 -0000
