=== debian/control ===
Source: ros-iron-smach-msgs
Section: misc
Priority: optional
Maintainer: Isaac Saito <iisaac.saito@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake, ros-iron-ament-cmake-cppcheck, ros-iron-ament-cmake-cpplint <!nocheck>, ros-iron-ament-cmake-flake8, ros-iron-ament-cmake-pep257, ros-iron-ament-cmake-uncrustify <!nocheck>, ros-iron-ament-lint <!nocheck>, ros-iron-builtin-interfaces, ros-iron-rosidl-default-generators, ros-iron-std-msgs, ros-iron-ros-workspace, ros-iron-rosidl-typesupport-fastrtps-c, ros-iron-rosidl-typesupport-fastrtps-cpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-smach-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-builtin-interfaces, ros-iron-rosidl-default-runtime, ros-iron-std-msgs, ros-iron-ros-workspace
Description: this package contains a set of messages that are used by the introspection interfaces for smach.
